cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
88
Views
0
Helpful
3
Replies
Highlighted

Need software update to get us through the rest of the school year 4400 & 2106 Wireless Lan Controllers

We are a small school district in Maine and recently got hit with this:

https://www.cisco.com/c/en/us/support/docs/field-notices/639/fn63942.html

We have APs which can no longer connect to our 2601 and 4400 controllers.

We are looking for the latest (and last ) version of the software for these controllers which would let us remediate this issue and get us through the end of the school year.

 

For the 2106 we need:

AIR-WLC2100-K9-7-0-252-0.aes

AIR-WLC2100-K9-7-0-252-0-ER.aes

And for the 4400 we need:

AIR-WLC4400-K9-7-0-252-0.aes

AIR-WLC2100-K9-7-0-252-0-ER.aes

 

Any help would be appreciated

thanks

Andy in Maine

Note: Cisco support will not let us download them, local Cisco partner won't help us because device is past EOL

Everyone's tags (2)
3 REPLIES 3
Hall of Fame Guru

Re: Need software update to get us through the rest of the school year 4400 & 2106 Wireless Lan Controllers

Not possible. Both model of WLC are already end-of-support.
You might want to try contacting your nearest Cisco office and see if they can do something about it.

Re: Need software update to get us through the rest of the school year 4400 & 2106 Wireless Lan Controllers

Is it "not possible" for physical/hardware reasons or for legal/licensing reasons?

It looks like it is possible to transfer the software from a device that is running the current software to a tftp server.   So I just need to find a 2106 running the current version.  Would that work?

Re: Need software update to get us through the rest of the school year 4400 & 2106 Wireless Lan Controllers

I was mistaken, it is not possible to upload code from a 2016, the datatype "code" can only be used when downloading.
CreatePlease to create content